@font-face {font-family:varfont; src: url('/formsAdmin/Fonts/Noticia_Text/NoticiaText-Regular.ttf') format('truetype');}
* {font-family:varfont}
.footerlink {cursor:pointer;font-size:1.5vh}
.nav-link {cursor:pointer}

.form-control::placeholder {
  color: lightgray;
  opacity: 1; /* Ensures full visibility in Firefox */
}

.logoMainScreen {max-height:10vh}
.formChoiceBlock {border:1px solid gray;border-radius:8px;text-align:center;padding:1vh 1vw;cursor:pointer;margin-bottom:1vh}
.formChoiceBlock:hover {background-color:#ccc}

.submissionsTable {width:90%;margin-left:5%}
.submissionsTable > thead > tr > th {background-color:#ccc}
.submissionsTable > thead > tr > th, .submissionsTable > tbody > tr > td {border:1px solid black;padding:0.5vh 0.5vw}
.submissionsTable > tbody > tr > td:nth-child(1) {white-space:nowrap}